<template>
  <div>
    <b-card title= nombre tag="article" style="max-width: 20rem;" class="mb-2">
      <b-card-text>{{descripcion}}</b-card-text>

      <b-button href="#" variant="primary">Editar</b-button>
      <b>-</b>
      <b-button href="#" variant="primary">Borrar</b-button>
    </b-card>
  </div>
</template>

<script>
export default {
  props: {
    nombre: String,
    descripcion: String,
  },
  data() {
    return {
      nombreProducto: this.nombre,
      descripcionProducto: this.descripcion,
    };
  },
  methods:{
    eliminarProducto(){

    }
  }
};
</script>

<style>
</style>